<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnStart.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAACwwAAAsMAT9AIsgAAAAGYktHRAD/AP8A/6C9p5MAAAAHdElNRQfcBgcSMxRKrH2+
        AAAG90lEQVRYR71Wa0yU6Rn1VnGTptsuIt7v0eh6qZu1TbVtaknUPzabmKjRaDYxarxFTbxrNMZGf2yM
        K6m6Al4XESuLEhY3SxsFGQHLZRiGy8www1yZYWYYBpiBAdTv9Dwfn60/ujC76/YkD+8A3zznPOd53vf9
        hsWLo0ePDme8zxit/UnFyZMntU/vEG+SkuzXhw8fTj937pwnIyMDd+/exe3bt5Gamtp74sQJ3aFDh3Zy
        VQW9EyFvkjDplOPHj+vy8vIQCARAKPLjbbx69UoxGAy4ePHiS4rc9/b3fxDeqvovly5dQnt7u0oU6+lB
        LYnyHj1CVmYm7mVl4R+FhXA5nXj9+rU8ohQXF+PYsWMlZ86cGfmjRAj5zZs30d/fr/T19aHw22+Rdu0a
        10IY6+rQZLXCYmlCZWUlvsrJQdoXX8BsMqlCbDYbSF7z8OHDH+YEbZ8ulffGYkpHRweus+dFRUXw+nwI
        0Y2uSBTddCPa3YOOzi4EgkHYHQ7cpSv/pCMUjdraWhw5cuRLyfe9RbDnpX6/H9FoVK1M+htqD6MnFkNv
        /0v0v/xv9DF6+/oppht+zgirRjHF0jUlOzsbdPJ3Wtr4wC8szc3NRTcTfvP4MXQ6HcIdnYj19qlE3xUx
        Rnesl2604cb1DLjdbhlahW6Waqnjg9jm5FDJxKenpSMU7lAT91DAUCHPRdgWmY+/s/pIJILbt26BjibH
        3Ybz58+3dXZ2KrqSEuiel6Iz2o1IT+x/RpSEb0eELYr29CLcFaEL19UiSpiHW/NTLf3goNKE9HRWHQoh
        +9492F0eCuj5T3R1x9S1NRiCw+2BpdkBs9WmhsVmR7PTDbe3Ff5QGAVsn9FohIk7gwL+plEMDu7fSXfu
        3EGQym9w8gNMFO6KoiPSjZbWAOpNFlRU16CqphY1dQ2oazSjwcLtSHKrwwW7uwUuCvDw2eJnOjzn/DRz
        S3KucjSKwSEC5Hj1cbvdpIWtFOBra0dVbR3KKqtRoTeg2lgPQ4MJdWYLGq3NsNgdsLFyh8cLl88Ptz8I
        Lx0qogDds2ewmM0iIFujGBxswYjLly/DwwmWFkjisko9yqtqUGkwQs+qDQ1mklthstpJ7oLN1QJHiw9O
        rx8ekrcEQhQdRv7XBdBXV6Oqqkpa8JlGMTR4hPJMcShFT56guOQ5ievoQD309SYYTU2ob2qGqdmJJopr
        dntZeSttH6jcE2ijgHb4w12QC0vs/zo/Xw6kT7T0Q+PgwYMXy8rKYKZ1adfSYGWFNazayKobWLWZVTc5
        PbCSvLmlFU5fAK7WIAW00QFGsB3GRguyeU9QgHIpNRU7dux4L+5tuHnz5plXrlxBk8WiFFB94ZOnMDvc
        aLA5YOJqoSCrxwd7ix8OVu4kubO1DS6Su8WBYFi9M+T0fFFejn379j3QUsePvXv3Pih6+hQN9fXISEvD
        8xcVsNHqJpeXq0+t3O4NUEAQDgpwiQCGm/ZnZmap90FjYyMuXLiA1atXL9TSxo+kpKQPTp06FeYAKXKp
        yI7IL/iGpLx0SGxn5QMrBfgowB9CIx2SvsvxXU/hWWwBq8fKlSsNiYmJt5jzN1r6+LB8+fKPz5492/ev
        Fy8UeQd4XFCAq1evIif3EUorqtWhrK5rxBNutztfZuJ6ehrKS0thpOD7PIb3798vw4clS5Zg0aJFmDRp
        kjJx4sTfSu5p06apHINiBLF06dKPuDW9+ZwFQ00NavR6pYQvHLlf5Qy8kPC1TOaEItX/S89lG2/dulXh
        LGHx4sWYO3cudu3ahXXr1ikzZszA1KlTl0n+mTNnqjyDYvTo0SO5JHOKP+cd0ZfDFw/ejq/0ej3eREVF
        BQoLC5V0zgrfC6tXrVr115SUFMyfP1+ZMGECJk+ejI0bN2Lnzp3YsGGDMmfOHFDIHyT/7NmzZflujBo1
        SkTIx58zprKqXRzQhzxYGk6fPu3iVWs9cOBA2fbt2z//c0rKn/jMLxkjaXE5LceUKVOkYjXWr1+vOkEx
        yrx58zBr1qw/SuIhoQlQW8JFhAjJrxhjGYna7+8PHz48gasKkt8XUgpRbZeYPn061q5dq4rYtGmTsmDB
        AhHxe+0rQ2PMmDHap8ExoHNYIq3PFWL2WiERaLcqZM2aNdi9ezfopiLDSWHxi/ge+BkjiQ7kCDEFKLJK
        UJCcDdizZw+2bNmiLFy4UJxaMvC1dwtVBCt8oJGrTkhIO1asWKGKkMFky/IGvvLuISLGssIHQiztEHL+
        rg7osmXLsG3bNtkthoHHfxqMYowl4X2NXJEBle0pO0XcGTdu3I2BR386qE6QMFsqJ7mcihIYP358lAMe
        x6n046GKSE5O/oykToaf90NuQkLCh/z7e+oT/wdIO5IZcoYkMcYxfsHg9h0x7N9Ovd8UMSOF0QAAAABJ
        RU5ErkJggg==
</value>
  </data>
</root>